[KCM Locale]
Name=US English
Name[af]=Amerikaanse Engels
Name[az]=ABŞ İngiliscəsi
Name[be]=Ангельская (ЗША)
Name[bg]=Американски английски
Name[br]=Saozneg SUA
Name[bs]=Engleski US
Name[ca]=Anglès US
Name[cs]=Americká angličtina
Name[cy]=Saesneg UD
Name[da]=Engelsk US
Name[de]=US-Englisch
Name[el]=Αγγλική ΗΠΑ
Name[eo]=Angla usona
Name[es]=Inglés de EEUU
Name[et]=Inglise (US)
Name[eu]=EEBBetako ingelesa
Name[fi]=Yhdysvaltain englanti
Name[fr]=Anglais US
Name[fy]=VS Ingelsk
Name[gl]=Inglés de EEUU
Name[he]=אנגלית ארה"ב
Name[hi]=यूएस अंग्रेजी
Name[hr]=Engleski, SAD
Name[hu]=Amerikai angol
Name[is]=Enska (BNA)
Name[it]=Inglese US
Name[ja]=英語 (アメリカ)
Name[km]=អង់គ្លេស អាមេរិក
Name[lt]=JAV anglų
Name[lv]=ASV Angļu
Name[mk]=Англиски (САД)
Name[ms]=Bahasa Inggeris AS
Name[mt]=Ingliż Amerikan
Name[nb]=Engelsk (USA)
Name[nds]=Engelsch (US)
Name[nl]=VS Engels
Name[nn]=Engelsk (USA)
Name[pa]=ਅਮਰੀਕੀ ਅੰਗਰੇਜ਼ੀ
Name[pl]=Amerykański angielski
Name[pt]=Inglês dos Estados Unidos
Name[pt_BR]=Inglês dos EUA
Name[ro]=Engleză US
Name[ru]=Английский (США)
Name[rw]=Icyongereza US
Name[se]=Eŋgelasgiella (USA)
Name[sk]=Anglický US
Name[sl]=Angleško ZDA
Name[sr]=Амерички енглески
Name[sr@Latn]=Američki engleski
Name[sv]=Amerikansk engelska
Name[ta]=US ஆங்கிலம்
Name[tg]=Амрикои англисӣ
Name[th]=อังกฤษ อเมริกัน
Name[tr]=Amerikan İngilizcesi
Name[tt]=AQŞ İnglizçäse
Name[uk]=Англійська (США)
Name[uz]=Инглизча AҚШ
Name[zh_CN]=美国英语
Name[zh_TW]=英語 - US
